\newcommand{\s}{\\ \vspace*{-3.5mm}}
\renewcommand{\s}{\relax}
\newcommand{\imag}{\Im {\rm m}}
\newcommand{\real}{\Re {\rm e}}
\newcommand{\rb}[2]{\raisebox{#1}[-#1]{#2}}
\newcommand{\sts}{\scriptstyle}

\def\tablename{\bf Table}%
\def\figurename{\bf Figure}%

\renewcommand{\sfdefault}{phv}
\renewcommand{\baselinestretch}{1.2}

\subsubsection{Projection}

%\noindent
%The Higgs boson \cite{Englert:1964et,Higgs:1964pj,Guralnik:1964eu} in
%the Standard Model (SM)
%\cite{Glashow:1961tr,Weinberg:1967tq,Salam:1968rm} is assigned
%the spin, parity and charge-conjugation quantum numbers
%
%\begin{equation}
%   {\rm{SM}} \;\; {\rm{Higgs}} \;\; : \;\; J^{PC} = 0^{++}
%\end{equation}
%
%associated with $C$, $P$ and $CP$ conserving interactions with electroweak
%gauge bosons, photons and fermions \cite{Jkg}. In extended models beyond the SM, 
%as familiar from supersymmetric theories, the Higgs system may be expanded by $CP$-odd 
%scalar [pseudoscalar] particles \cite{HHG,Carena:2002es,Djouadi:2005gj,Accomando:2006ga},
%eventually including $CP$-violating even/odd coherent mixtures.\s

%Charge conjugation $C = +$ of Higgs bosons is assured by observing $\PGg\PGg$
%decays \cite{Aad:2012tfa,Chatrchyan:2012ufa,Chatrchyan:2013lba} for pure states 
%in a $C$-invariant Higgs sector.\s

The spin/parity quantum numbers of the Higgs-like resonance can be analyzed systematically in decay
processes and production channels by studying the associated helicity
amplitudes\footnote{We point out that
the methods we describe here are based on leading-order expressions. Nonetheless, we expect that NLO corrections will not change the picture dramatically.}. Measurements allow the determination of necessary and sufficient
conditions for assigning the $J^{CP}$ quantum numbers of pure states but also
reveal the nature of mixed $CP$-even/odd states. Such analyses were
comprehensively performed for $\PZ^\ast \PZ$ decays followed by
leptonic $\PZ^\ast$ and $\PZ$ decays in
\Brefs{Choi:2002jk,Gao:2010qx,DeRujula:2010ys,Bolognesi:2012mm,Chen:2012jy}, 
$\PGg\PGg$ decays in
\Brefs{Ellis:2012wg,Ellis:2012jv,Alves:2012fb,Choi:2012yg}, and $CP$-violating 
decays in
\Brefs{Soni:1993jc,Chang:1993jy,Godbole:2007cn,Nelson:1989uq,Grzadkowski:1995rx}, 
including appropriate production channels of gluon and vector boson 
fusion \cite{Plehn:2001nj,Hagiwara:2009wt}, and
Higgs-strahlung/associated Higgs-vector production in
\Brefs{Barger:1993wt,Miller:2001bi, Ellis:2013ywa}. The flow of
helicities in a representative amplitude for production and
decay of the general state $\PH^J_m$ can be written as
%
\begin{equation}
 \Pg_\mu \Pg_{\mu'} \to \PH^J_m \to \PZ^\ast_\lambda \PZ_{\lambda'} \,\;:\,\;
   \langle \PZ^\ast_\lambda \PZ_{\lambda'}|\PH^J_m|\Pg_\mu \Pg_{\mu'}\rangle
   = {\mathcal T}_{\lambda\lambda'}\,\,
       d^J_{m,\lambda-\lambda'}(\Theta) \,
     \delta_{m,\mu - \mu'}\,\, {\mathcal G}_{\mu\mu'} \,
\label{eq:process_gg_H_ZZ}
\end{equation}
%
with $d(\Theta)$ denoting the Wigner rotation functions \cite{Ros}.
${\mathcal G}$ and ${\mathcal T}$ are the reduced helicity amplitudes for the
production and the decay processes, $gg(VV) \,\to\, H^J$ and
$\PH^J\,\to\, \PZ^*\PZ$, respectively.
All the relevant angles are mapped in \refFs{fig:kine}(a) and (b) in 
the rest frame of the Higgs boson.\s

Angular distributions in unpolarized particle decays to $\PZ^\ast \PZ$ vector pairs
allow the measurement of four independent helicity amplitudes.
Combined with the analysis of threshold
excitation in $\PH^J\to \PZ^\ast \PZ$, this set is sufficient to determine
the spin up to $J = 2$ and the parity. In addition to strongly constrained
angular correlations, scalar Higgs decays exhibit only phase-space
suppression proportional to the velocity $\beta$. In contrast, higher
spins can be probed, and eventually excluded, by studying threshold effects
in $\PH^J \to \PZ^\ast \PZ$, predicted for $J > 2$ to behave at least as
$\beta^{2J-3}$ and carrying the power $ \geq 3$. Alternatively the angular distribution
in the joint process of production plus decay can be exploited.
The final-state axis in $\Pg\Pg \to \PH^J \to \PZ^\ast \PZ,\PGg\PGg$ is distributed
isotropically for spin = 0 but non-trivially modified by terms up to
$\cos^{2J}\Theta$ for any higher spin $J$.\s

Some aspects have been studied already in earlier reports
\cite{Dell'Aquila:1985ve,Nelson:1986ki,Hagiwara:1993sw,Hagiwara:2000tk,
Grzadkowski:2000hm,Han:2000mi,Kramer:1993jn}. A large
number of reports on Higgs properties has been published in
particular recently in response to the discovery of the ``$125\UGeV$
Higgs boson''; a partial list of references is recorded in
\Brefs{Skjold:1993jd,Arens:1994wd,Odagiri:2002nd,Buszello:2002uu,Buszello:2006hf,
Bredenstein:2006rh,Keung:2008ve,Bhupal:2007is,Christensen:2010pf,Englert:2010ud,
DeSanctis:2011yc,Godbole:2011hw,Boughezal:2012tz,Stolarski:2012ps,Englert:2012ct,
Ellis:2012jv,Freitas:2012kw}, including also analyses like $\PW\PW$ decay channels which 
are theoretically closely related to the channels described here.\s

%
\begin{figure}[htb]
\begin{center}
\includegraphics[scale=0.75]{YRHXS3_LM/Maggie/kined.eps}
\hskip 1cm
\includegraphics[scale=0.75]{YRHXS3_LM/Maggie/kinegV.eps}
\end{center}
\caption{ (a) Kinematics of the decay $\PH^J \to \PZ^\ast \PZ \to
  (\ell^-_1\ell^+_1)(\ell^-_2\ell^+_2)$
  in the rest frame of the Higgs boson. The angles $\theta_{1,2}$
  denote the polar angles of the leptons $\ell^-_{1,2}$ in the rest frame of the
  virtual $\PZ^\ast$ and real $\PZ$ bosons;
  (b) Higgs production in gluon
  collisions and subsequent $\PGg\PGg$ and
  $\PZ^\ast \PZ$ decays, also in the Higgs rest frame. If the gluons are replaced by
  electroweak gauge bosons,
  $\phi=\phi_1-\phi_2 \, (\mbox{mod } 2\pi) \in [0,2\pi)$ corresponds
    to the azimuthal angle between the two initial $q\,V$ and $q'V'$
    emission planes \cite{Hagiwara:2009wt}.
}
\label{fig:kine}
\end{figure}
%

\subsubsection{Higgs Decay into Virtual/Real \boldmath{$\PZ$} Bosons}

\noindent
Denoting the polar angles of the leptons $\ell^-_{1,2}$ in the rest frame
of the virtual $\PZ^\ast$ and real $\PZ$ bosons by $\theta_{1,2}$ (see Fig.$\,$\ref{fig:kine}(a)),
the forward-backward symmetric differential
decay distributions of the polar angles for pure-spin/parity unpolarized boson states
$\PH^J$ decaying into $\PZ^\ast_\lambda \PZ_{\lambda'}$ final states can be expressed in
terms of four independent helicity amplitudes \cite{Choi:2002jk}:
%
\begin{eqnarray}
    \frac{1}{\Gamma}\,\frac{d\Gamma}{d\cos{\theta_1} d\cos{\theta_2}}
&=& {\mathcal N}^{-1} \,
    \bigg[\, \sin^2{\theta_1}\sin^2{\theta_2}\, |{\mathcal T}_{00}|^2
          +\frac{1}{2}(1+\cos^2{\theta_1})(1+\cos^2{\theta_2})
         [|{\mathcal T}_{11}|^2+|{\mathcal T}_{1,-1}|^2 ] \nonumber\\
    && \hskip 1.1cm
       +\,(1+\cos^2{\theta_1}) \sin^2{\theta_2}\,|{\mathcal T}_{10}|^2
       +\,\sin^2\theta_1 (1+\cos^2{\theta_2}) \,|{\mathcal T}_{01}|^2
      \,\bigg]
\label{eq:ddhel1}
\end{eqnarray}
%
for fixed $M^2_*$ and suppressing the quartic terms involving the
$P$-violating parameters, $\eta_{1,2}$, which are very small
$\sim 0.15$ for leptonic $\PZ$ decays, see
also \Bref{Modak:2013sb}.
The distribution is normalized to unity by the
coefficient ${\mathcal N}$.
Other helicity amplitudes are related by parity and Bose symmetry of the state:
${\mathcal T}_{\lambda\lambda'} = n_{\PH} {\mathcal T}_{-\lambda,-\lambda'}$ and
${\mathcal T}_{\lambda\lambda'} [\PZ,\PZ^\ast] = (-1)^J {\mathcal T}_{\lambda'\lambda}                                                                                                       [\PZ^\ast,\PZ]$, respectively, the normality given by $n_{\PH} = P (-1)^J$.
The amplitude ${\mathcal T}_{00}$ vanishes specifically for negative-parity states.
The corresponding azimuthal distribution of the $\PZ$-decay planes
can be expressed by helicity amplitudes as
%
\begin{eqnarray}
  \frac{1}{\Gamma}\, \frac{d\Gamma}{d\phi}
  &=& \frac{1}{2\pi} \,
      \bigg[  \,
      1
    + n_{\PH}\,|\zeta_1| \cos 2\phi \,
      \bigg]
      \quad {\rm with} \quad
      |\zeta_1| = |{\mathcal T}_{11}|^2 /  \left[ 2 \sum
      |{\mathcal T}_{\lambda \lambda'}|^2 \right]
\label{eq:ddhel2}
\end{eqnarray}
%
suppressing the small $P$-violating $\eta_{1,2}$-dependent
parts again. (The full expressions of the polar and
azimuthal distributions, (\ref{eq:ddhel1}) and (\ref{eq:ddhel2}), can be
found in \Bref{Choi:2002jk}.)
The sign of the $\phi$ modulation is uniquely determined by the normality
of the Higgs state. The characteristic behavior of the azimuthal angle between
the two $\PZ$ decay planes is illustrated in \refF{fig:angl}(a) for spin-zero
of positive (SM) and negative parity. Distributions of positive and negative
parity decays are mutually anti-cyclic. This will also be observed in jet-jet
correlations of electroweak-boson and gluon 
fusion \cite{Plehn:2001nj,Hagiwara:2009wt,Ellis:2012xd,Englert:2012xt,Frank:2012wh,
Djouadi:2013yb,Godbole:2013saa}.\s

%
\begin{figure} [htb]
\begin{center}
\vskip 0.5cm
\includegraphics[scale=0.33]{YRHXS3_LM/Maggie/azimuthal_ZZ.eps}
\hskip 1cm
\includegraphics[scale=0.33]{YRHXS3_LM/Maggie/dmx_ZZ.eps}
\end{center}
\caption{(a) Oscillations of the azimuthal angle between the two $\PZ$
    decay planes for spin = 0 with positive parity in the SM
    compared with negative parity;
    (b) Threshold behavior of the decay width $\PH^J \to \PZ^\ast \PZ$ for the
    SM and spin-2 ($c_i=0$ except $c_2=1/\MH^2$, $c_i$ defined in \Tref{tab:ff}) even
    normality bosons, with a Higgs boson mass of $125\UGeV$.}
\label{fig:angl}
\end{figure}
%

The spin averaged distribution applies to all
configurations in which the orientation of the $\PZ^\ast \PZ$ event axis in
the rest frame is summed over so that the decay state is effectively
unpolarized.\s

The functional form of the angular correlations among the $\PZ$ decay products
is not specific to the spin of the decaying boson for $J \geq 2$. These spins
cannot be discriminated anymore by such generic analyses. However, angular
correlations supplemented by threshold suppression can resolve the ambiguities.
After solving for the case $J = 2$ specifically, the analysis is quite general and
transparent for $J > 2$ since the tensor structure of these decay amplitudes
leads to a characteristic signature of the spin. The $(J+2)$-tensor structure
enforces the amplitude ${\mathcal T}$ for $J > 2$ to rise
at least $\sim \beta^{J-2}$ and the decay width correspondingly with
$\sim \beta^{2J-3}$. In the absence of the $(1+\cos\theta^2_1)\sin^2\theta_2$
and $\sin^2\theta_1 (1+\cos^2\theta_2)$ polar-angle correlations,
the pronounced difference of the threshold behavior is exemplified for
the spin = 0 SM  and spin = 2 even normality bosons with identical $4\ell$
angular correlations in  \refF{fig:angl}(b).\s


Alternatively the measurement of the polar angular distribution of the
$\PZ^\ast \PZ$ axis in the production process $\Pg\Pg \to \PH^J \to \PZ^\ast \PZ$ can be
exploited to analyze spin states of any value $J$. This method can also be
applied in $\PGg\PGg$ decays which, since technically simpler, will
be described in detail later.\s


\subsubsection{Standard Model}

\noindent
The SM Higgs boson with $J^P = 0^+$ predicts by
angular momentum conservation only two non-vanishing $\PH\to \PZ^\ast \PZ$
decay helicity amplitudes,
${\mathcal T}_{00}=(\MH^2-M^2_\ast-\MZ^2)/(2 M_\ast \MZ)$ and
${\mathcal T}_{11} = -1$. The angular distributions
can therefore be cast into the transparent form \cite{Choi:2002jk,Barger:1993wt}:
%
\begin{eqnarray}
       \frac{1}{\GH}\,\frac{d\GH}{d\cos\theta_1\cos\theta_2}
&=& \frac{9}{16} \,\frac{1}{\gamma^4+2}\,
     \left[\gamma^4 \sin^2\theta_1\sin^2\theta_2
       +\frac{1}{2} (1+\cos^2\theta_1)(1+\cos^2\theta_2)\right]   \\[1mm]
      \frac{1}{\GH}\,\frac{d\GH}{d\phi}
&=& \frac{1}{2\pi} \left[\,1
       +\frac{1}{2}\, \frac{1}{\gamma^4+2}\,\cos 2\phi \,\right]
\end{eqnarray}
%
where $\gamma^2 = (\MH^2-M^2_*-\MZ^2)/(2M_* \MZ)$.
These angular distributions
will come with the $\PZ^\ast \PZ$ threshold rise \cite{Choi:2002jk,Barger:1993wt}
%
\begin{eqnarray}
   \frac{d\Gamma [\PH\to \PZ^*\PZ]}{dM^2_\ast}
& \Rightarrow
& \beta\, \sim\, \sqrt{(\MH-\MZ)^2-M^2_\ast}\,/\MH
        \ \ \, \mbox{for}\ \ M_\ast \Rightarrow \MH - \MZ
\end{eqnarray}
%
The observation of
the angular distributions associated with the helicity amplitudes, ${\mathcal T}_{00}$,
${\mathcal T}_{11}$ and of the threshold rise $\sim \beta$ are
necessary conditions for the zero-spin character of the SM Higgs boson.
They prove also sufficient by noting that any other spin/parity assignment
necessarily generates, for any pure state, a different combination of angular
correlations and threshold power.\s

The analysis applies analogously to Higgs bosons in generalized scenarios, like
supersymmetric theories, in which the couplings to vector bosons are non-derivative,
in conformity with generating masses through the Higgs mechanism.\s


\subsubsection{Alternative \boldmath{$J^P$} Assignments}

\noindent
To prove the unique $0^{+}$ assignment to the SM Higgs
boson, it must be demonstrated that the observed
signals discussed above are characteristically different for other assignments
so that any spin/parity confusion is avoided. The most general Lorentz bases
are summarized in \refT{tab:ff} for spin $J=0$ and $2$. The elements are
introduced Bose symmetric to leading order in the momenta, and they exhibit
all the characteristics relevant for the general analyses.\s

%
\begin{table}[ht]
\centering
\caption{ The most general tensor couplings of the Bose symmetric
   $\PH^J \PZ^\ast \PZ$ vertex and the corresponding helicity amplitudes for
   Higgs bosons of spin~$=0$ and 2 satisfying the relation
   ${\mathcal T}_{\lambda\lambda'}[M_*, \MZ]
   = (-1)^J\,{\mathcal T}_{\lambda'\lambda}[\MZ, M_*]$.
  Here $p=k_1+k_2$ and \mbox{$k=k_1-k_2$}, where $k_1$ and $k_2$ are the
   4-momenta of the $\PZ^*$ and the $\PZ$ bosons, respectively.}
\label{tab:ff}\begin{tabular}{lllc} \hline
  $J^P$  &\multicolumn{1}{c}{\small $\PH^J \PZ^\ast \PZ$ Coupling}
         & \multicolumn{1}{c}{\small Helicity Amplitudes} & \small Threshold
\\\hline 
%\multicolumn{4}{||c||}{\small Even Normality $n_{\PH}=+$} \\\hhline{|:=:t:===:|}
  &
  & $\sts {\mathcal T}_{00} =[2a_1(\MH^2-M_*^2-\MZ^2) + a_2 \MH^4 \beta^2] /(4M_*\MZ)$ &
  $\sts 1$ \\
%
\rb{1.5ex}{$0^+$}
  & \rb{1.5ex}{$\sts \phantom{+}a_1\, g^{\mu\nu}+a_2\, p^{\mu}p^{\nu}$}
  & $\sts {\mathcal T}_{11} = -a_1$
  & $\sts 1$
\\\hline 
  &
  & $\sts {\mathcal T}_{00}=\big\{-c_1\,(\MH^4-(\MZ^2-M_*^2)^2)/\MH^2
                             +\MH^2 \beta^2[c_2\, (\MH^2-\MZ^2-M_*^2) $

  &      \\
%
  & \rb{1.5ex}{$\sts \phantom{+}c_1\, (g^{\mu\beta_1}g^{\nu\beta_2}
                +g^{\mu\beta_2}g^{\nu\beta_1})$}
  & $\sts \phantom{{\mathcal T}_{00}=\big\{} +2c_3\,\MH^2
           +\frac{1}{2}c_4\,\MH^{4}\beta^2]\big\}/(\sqrt{6}\MZ M_*)$
  & $\sts 1$\\
%
  & \rb{1.5ex}{$\sts +c_2\,g^{\mu\nu}\,k^{\beta_1}k^{\beta_2}$}
  & $\sts {\mathcal T}_{01}
    =-[c_1(\MH^2-\MZ^2+M_*^2)-c_3\,\MH^4 \beta^2]/(\sqrt{2}M_*\MH)$
  & $\sts 1$  \\
%%
\rb{1.5ex}{$2^+$}
 & \rb{1.5ex}{$\sts +c_3\, [(g^{\mu \beta_1}\, p^{\nu}
              -g^{\nu \beta_1}\, p^{\mu}) k^{\beta_2} $}
 & $\sts {\mathcal T}_{10}
   =-[c_1(\MH^2-M_*^2+\MZ^2)-c_3\,\MH^4 \beta^2]/(\sqrt{2}\MZ\MH)$
 & $\sts 1$ \\
%
 & \rb{1.5ex}{$\sts \phantom{+c_3 + } + (\beta_1\leftrightarrow \beta_2)]$}
 &  $\sts {\mathcal T}_{11}=-\sqrt{2/3}\,(c_1+c_2\MH^2\beta^2)$
 & $\sts 1$ \\
%
 & \rb{1.5ex}{$\sts +c_4\,p^{\mu}p^{\nu}k^{\beta_1}k^{\beta_2}$}
 & $\sts {\mathcal T}_{1,-1}=-2\, c_1$
 & $\sts 1$
\\\hline 
%
%\multicolumn{4}{||c||}{\small Odd Normality $n_{\PH}=-$} \\\hhline{|:=:t:===:|}
%
 &
 & $\sts{\mathcal T}_{00}=0$
 &      \\
%
\rb{1.5ex}{$0^-$}
 & \rb{1.5ex}{$\sts \phantom{+}a_1\,\epsilon^{\mu\nu\rho\sigma}
               p_{\rho}k_{\sigma}$}
 & $\sts{\mathcal T}_{11}=i\,\beta\,\MH^2\,a_1$
 & $\sts \beta$
\\\hline 
 &
 & $\sts{\mathcal T}_{00}=0$
 &     \\
%
 & $\sts\phantom{+}c_1\,\epsilon^{\mu\nu\beta_1\rho}p_{\rho}k^{\beta_2}$
 & $\sts{\mathcal T}_{01}=i\,\beta\, c_1\,(\MH^2+M_*^2-\MZ^2) \MH/(\sqrt{2}M_*)$
 & $\sts \beta$ \\
%
$2^-$
 & $\sts+c_2 \,\epsilon^{\mu\nu\rho\sigma}
               p_{\rho}k_{\sigma}k^{\beta_1}k^{\beta_2}$
 & $\sts{\mathcal T}_{10}=i\,\beta\, c_1\,(\MH^2+\MZ^2-M_*^2) \MH/(\sqrt{2}\MZ)$
 & $\sts \beta$  \\
%
 & $\sts+ (\beta_1 \leftrightarrow \beta_2)$
 & $\sts{\mathcal T}_{11}=i\,\beta\,2\sqrt{2/3}\,(c_1  +c_2\,\MH^2 \beta^2) \MH^2$
 &  $\sts \beta$ \\
%
 &
 & $\sts{\mathcal T}_{1,-1}=0$& \\\hline 
\end{tabular}
%

\end{table}
%


\subsubsubsection{Pseudoscalar}

Pure pseudoscalar/$CP$-odd states $\PH^J = \PA$ with $J^P
= 0^-$ may have a significant branching ratio for decays into $\PZ$-boson pairs,
though not guaranteed in general \cite{Bernreuther:2010uw}, as manifest in supersymmetric
theories. The pseudoscalar $\PA$ is the state
of minimal complexity as the helicity amplitude ${\mathcal T}_{00} = 0$ by parity
invariance and the only non-zero amplitude is ${\mathcal T}_{11}
= - {\mathcal T}_{-1,-1}$.
As a result, the polar and azimuthal angular distributions are
independent of any free parameter \cite{Choi:2002jk,Barger:1993wt}:
%
\begin{eqnarray}
      \frac{1}{\Gamma_{\PA}}\, \frac{d\Gamma_{\PA}}{d\cos\theta_1\cos\theta_2}
&=& \frac{9}{64}\,(1+\cos^2\theta_1)(1+\cos^2\theta_2)   \\[1mm]
      \frac{1}{\Gamma_{\PA}}\,\frac{d\Gamma_{\PA}}{d\phi}
&=& \frac{1}{2\pi} \left[1 -\frac{1}{4} \cos 2\phi\right]
\end{eqnarray}
%
The negative-parity decays are distinctly different from decays
of the SM Higgs boson. In particular, the $\cos 2\phi$ term, proportional to
the normality $n_{\PH}$, flips sign when the parity is switched,
cf. Fig.$\,$\ref{fig:angl}(a). First experimental analyses
\cite{Chatrchyan:2012jja,CMS-PAS-HIG-13-002,ATLAS-CONF-2013-013}
exclude the negative-parity assignment at more than the $3\sigma$
level.\s

It may be read off \refT{tab:ff} that the decay amplitude is suppressed
near the threshold so that the width rises as $\beta^3$, in contrast to
$\beta$ in the SM.\s

If the branching ratio for $\PA\to \PZ^*\PZ$ decays is small, initial-final state
correlations in $\PGg\PGg$ as well as jet-jet correlations in gluon
fusion build up a set of necessary and sufficient analyses of
the spin/parity quantum numbers:\s
%

\noindent
-- The angular distribution of the photons in $\Pg\Pg \to \PA \to \PGg\PGg$
is isotropic for spin $= 0$ in the $\PA$ rest frame while behaving
as a polynomial up to $\cos^{2J}\Theta$ for higher spins.\s

\noindent
-- The jets in gluon fusion $\Pg\Pg \to \PA+\Pg\Pg$ are anti-correlated in the azimuthal
distribution $\cos 2 \phi$ for pseudoscalar states \cite{Hagiwara:2009wt}, opposite to
correlated pairs for scalars. Parity signals follow from the correlation
${\vec{\epsilon}}_1 \times {\vec{\epsilon}}_2$ of the linear gluon polarization
vectors for $\PA$, and ${\vec{\epsilon}}_1 \cdot {\vec{\epsilon}}_2$ for H,
with the polarization vectors concentrated in the gluon-emission
planes.\s
%


\subsubsubsection{Higher Spin States $J > 0$}

\noindent
{\it Vector/Axialvector\, $J^P=1^\mp$} :
Vector states of both parities cannot decay into di-photon final states by
virtue of the Landau-Yang theorem \cite{Landau:1948kw,Yang:1950rg}.
Independently of the theorem it may be noted that vector decays into $\PZ^\ast \PZ$
pairs can be ruled out experimentally by analyses parallel to those for
spin-2 states, which will be described next.\s

\noindent
{\it 2-Tensors\, $J^P=2^\pm$} :
Tensor decays into $\PZ^\ast \PZ$ pairs with negative parity are suppressed
with the third power $\beta^3$ in the velocity near the threshold.
Tensor decays with positive parity are also suppressed, if correlations
$(1 + \cos^2\theta_1) \sin^2\theta_2$ {\it et v.v.}, absent also
in scalar decays, are not observed. This case is nicely
illustrated by the
``tensor assignment'' as studied in Graviton-related
Kaluza-Klein scenarios \cite{Gao:2010qx,DeRujula:2010ys,Bolognesi:2012mm,Chen:2012jy, 
Ellis:2012wg,Ellis:2012jv,Alves:2012fb}. \s

\noindent
{\it Spin $J\geq 3$} :
Spin states $J \geq 3$ generate the same generic angular correlations
in decays of unpolarized particles as $J = 2$, though with different
coefficients. However, the threshold rise, at least $\sim \beta^{2J-3}$, is
characteristically reduced compared to the SM Higgs boson
as explained in \refS{sec:LM_cp_intro}. (In addition, characteristic initial-final
state correlations would signal the production of a spin $\geq 3$ state.)\s


\subsubsection{Di-Photon Final States}

\noindent
A prominent decay mode of Higgs bosons are $\PH \to \PGg\PGg$
decays \cite{Ellis:1975ap}. They can be exploited to study the spin quantum
number of the particle \cite{Ellis:2012wg,Ellis:2012jv,Alves:2012fb,Choi:2012yg,
Gao:2010qx,DeRujula:2010ys,Bolognesi:2012mm,Chen:2012jy}, supplementing the decays into
electroweak gauge bosons.\s

The Landau--Yang theorem \cite{Landau:1948kw,Yang:1950rg},
based on Lorentz invariance, electromagnetic gauge invariance and Bose symmetry,
forbids spin-1 particles to decay into photon pairs. This theorem can easily be
extended to odd-spin states of negative parity \cite{Yang:1950rg,Choi:2012yg}.
From the isotropic decay of spinless states it follows that the parity
cannot be measured in on-shell di-photon decays \cite{Landau:1948kw,Choi:2012yg}.
However, this problem can be solved by gluon fusion $\Pg\Pg\to \PH,\PA + jj$ with $\PGg\PGg$
decays of the Higgs bosons and jets in the final state \cite{Hagiwara:2009wt}.\s

Information on any spin of the Higgs boson can be derived from
combining the production with the decay process.
The information is carried in gluon fusion, cf. Fig.$\,$\ref{fig:angl}(b),
by the angle $\Theta$ of the decay photons with respect to the axis of
the incoming partons in the rest frame of the Higgs boson (see
\refF{fig:kine}(b)): 
%
\begin{equation}
   \Pg\Pg \to \PH^J \to \PGg\PGg \,.
\label{eq:ggHgg}
\end{equation}
%
Initial and final states carry helicities $\mu-\mu', \lambda-\lambda' = 0$ and
$\pm 2$, added up incoherently in the differential cross section
%
\begin{eqnarray}
   \frac{1}{\sigma}\,\frac{d\sigma[\Pg\Pg\to \PH^J\to \PGg\PGg]}{d\cos\Theta}
   \,=\, (2J+1)
   \left[ {\mathcal X}_0 {\mathcal Y}_0 {\mathcal D}^J_{00}
         +{\mathcal X}_0 {\mathcal Y}_2 {\mathcal D}^J_{02}
         +{\mathcal X}_2 {\mathcal Y}_0 {\mathcal D}^J_{20}
         +{\mathcal X}_2 {\mathcal Y}_2 {\mathcal D}^J_{22}
   \right]
\label{eq:1polar_dist_gg_H_rr}
\end{eqnarray}
%
with the angular-symmetric squared Wigner functions ${\mathcal D}^J_{m\lambda}
= \frac{1}{2} \{[d^J_{m\lambda}(\Theta)]^2+[d^J_{m,-\lambda}(\Theta)]^2\}$.
The probabilities
for production ${\mathcal X}_{0,2}$ and decay
${\mathcal Y}_{0,2}$ are built up by the $\Pg\Pg\to \PH^J$ production and
$\PH^J\to\PGg\PGg$ decay helicity amplitudes.
Quite generally they rise up
to the non-trivial maximum power of
%
\begin{equation}
   {\mathcal D}^J \sim \cos^{2J} \Theta~,
\end{equation}
independently of the helicity indices 0 or 2.  Thus a characteristic signal
of the Higgs spin involved is provided by the angular distribution of the
photon axis, singling out the isotropic spin = 0 very clearly \cite{Choi:2012yg}.\s

While scalar/pseudoscalar Higgs production in the SM is
isotropic, any other spin assignment gives rise to non-trivial polar
angular distributions as manifest in Fig.$\,$\ref{fig:polar_dist_gg_H_rr}.
In particular, the SM Higgs angular distribution $\{0;00\}$, coming with
%AAA
${\mathcal D}^0_{00}(\Theta) = 1$ for ${\mathcal X}_0 = {\mathcal Y}_ 0 = 1$,
is compared with the spin-2 distributions for the $'$scalar assignment$'$
$\{2;00\}$ and the $'$tensor assignment$'$ $\{2;22\}$. For example,
the angular distribution for spin-2 graviton-like states is described
\cite{Ellis:2012wg,Ellis:2012jv,Alves:2012fb,Choi:2012yg} by 
${\mathcal D}^2_{22}(\Theta) = (\cos^4\Theta + 6\cos^2\Theta +1)/16$
for ${\mathcal X}_2 = {\mathcal Y}_2 = 1$.
The spin/parity states, which are probed
by observing the squared Wigner functions ${\mathcal D}^J$ in $\PGg\PGg$ decays,
are listed in \refT{tab:SR}.\s

Whenever a $\PGg\PGg$ final state is observed as demanded for a Higgs boson,
the polar angular distribution can be exploited to measure the spin of the
decaying particle and eventually rule out any non-zero spin decay.\s

%
\begin{figure}[htb]
\begin{center}
\includegraphics[scale=0.4]{YRHXS3_LM/Maggie/polar_dist_gg_H_rr_set1.eps}
\hskip 1cm
\includegraphics[scale=0.4]{YRHXS3_LM/Maggie/polar_dist_gg_H_rr_set2.eps}
\end{center}
\caption{Polar-angle distributions of the $\PGg\PGg$ axes in the rest
         frame of the subprocesses: the flat Higgs signal compared with
         potential spin-2 distributions; (a) the $'$scalar assignment$\,'$
         $\{2;00\}$ and (b) the $'$tensor assignment$\,'$ $\{2;22\}$
         and the $'$mixed assignments$\,'$, $\{2;02\}$ and $\{2;20\}$
         (all distributions normalized over the interval
         $|\cos\Theta| \leq 1/\sqrt{2}$). The upper indices
         refer to the allowed parity associated with the distributions
         in $\PGg\PGg$ decays.
}
\label{fig:polar_dist_gg_H_rr}
\end{figure}
%

%
\begin{table} [htb]
\begin{center}
\caption{ Selection rules for Higgs spin/parity following from observing
             the polar angular distribution of a spin-$J$ Higgs state in the
             process $\Pg\Pg\to \PH\to \PGg\PGg$, cf. \Bref{Choi:2012yg}.}
\label{tab:SR}
\begin{tabular}{lcccc}
\hline
$\; P \;\, \backslash \; J\;$  &  $\; 0\;$  & $\; 1 \;$
                                       & $\;$ $2, 4, \cdots$
                                       & $\;$ $3, 5, \cdots$             \\
\hline 
$\;$ even $\;$       &      1
                     & $\;$ forbidden $\;$
                     & $\; {\mathcal{D}}^J_{00} \;\; {\mathcal{D}}^J_{02} \;$
                     & $\; {\mathcal{D}}^J_{22}$     \\
                     &
                     &
                     & $\; {\mathcal{D}}^J_{20} \;\; {\mathcal{D}}^J_{22} \;$
                     &                               \\
\hline
$\;$ odd $\;$        &      1
                     & $\;$ forbidden $\;$
                     & $\; {\mathcal{D}}^J_{00}$
                     & $\;$ forbidden $\;$           \\
\hline
\end{tabular}
\end{center}
\end{table}
%

An analogous experimental analysis can be carried out for $\PZ^\ast \PZ$ final
states if the angular distribution of the $\PZ^\ast \PZ$ axis is measured.\s

In contrast to the correlation analyses of polarization-averaged Higgs
states in the final states, the measurement of this polar angle $\Theta$
is affected by the boost from the laboratory frame to the Higgs rest frame.
A simple technique is provided by boosting the reference frame along the
3-momentum of the Higgs boson in the proton-proton-Higgs production plane,
leaving the orthogonal space coordinate unchanged. The corresponding vector
is known experimentally since the Higgs decay final states,
$\PGg\PGg, \PZ^\ast \PZ \to 4\ell$ allow the explicit reconstruction of
this vector.\s


\subsubsection{Vector-boson Fusion}

\noindent
The production of Higgs bosons in {\it electroweak vector-boson fusion}
$VV' \to H$ offers another powerful check of the Higgs
parity \cite{Plehn:2001nj,Hagiwara:2009wt}. Radiating the vector bosons off the quark lines,
as depicted in Fig.$\,$\ref{fig:kine}(b), the azimuthal correlation between
the two radiation planes is sensitive to
this quantum number. The two planes are spanned by the proton-proton axis
combined with any of the two final quark jets. The correlations of the planes
in gluon fusion to Higgs $+$ two jets can be exploited in parallel.\s

The differential cross sections can be written as a straightforward
generalization of the cross sections derived above, for the forward-backward
symmetric combination
with the transversal and longitudinal degrees of freedom of $V,V'$
and $\PZ^\ast, \PZ$ (from the decay of the Higgs boson into $\PZ^\ast \PZ$) summed up.\s

Electroweak vector-boson fusion is supplementary in several facets
to Higgs-boson decays, and
we will focus on the new elements in {\it gluon fusion} \cite{Hagiwara:2009wt,Boer:2013fca},
%
\begin{equation}
   qq \to \PH,\PA + qq \quad {\rm and} \quad q \to \bar{q}, \Pg \, .
\end{equation}
%
By producing the Higgs bosons in gluon fusion, followed by di-photon decays,
this mechanism allows the determination of the parity of the pseudoscalar $\PA$ in
scenarios for which $\PA$ does not decay into $\PZ$ pairs with sufficiently
large branching ratio.\s

Radiating gluons off quarks or gluons the daughter gluons are polarized to a
high degree~$P$ in the emission plane \cite{Bengtsson:1988qg,Hagiwara:2009wt}
as opposed to the perpendicular plane,
%
\begin{eqnarray}
\PQq\to \PQq\Pg \quad &:& \quad P(q;z)
        \,=\, {2 (1-z)}/{(2-2z + z^2)}  \\
\Pg\to \Pg\Pg \quad &:& \quad P(\Pg;z)
        = {(1-z)^2}/{(1-z+z^2)^2}
\end{eqnarray}
%
where $z$ denotes the energy fraction transferred to the daughter gluon in the
fragmentation process $\PQq \to \PQq\Pg$ or $\Pg\to \Pg\Pg$
in the collinear and massless parton limit.
Since parity-even Higgs bosons $\PH$ are produced preferentially for
parallel gluon polarization $\sim {\vec{\epsilon}}_1 \cdot {\vec{\epsilon}}_2$, while
parity-odd Higgs bosons $\PA$ demand perpendicular polarization $\sim
{\vec{\epsilon}}_1 \times {\vec{\epsilon}}_2$, the azimuthal
modulation of the parton-level
production cross sections is uniquely predicted \cite{Hagiwara:2009wt} as
%
\begin{equation}
  \frac{1}{\sigma}\,\frac{d\sigma}{d\phi}
= \frac{1}{2\pi}\, \bigg[1 \pm |\zeta| \cos 2 \phi \bigg]
  \quad {\rm for} \quad  \PH,\PA \, .
\end{equation}
%
The angle $\phi$ is the azimuthal angle between the two emission planes
$\PQq \to \PQq\, \Pg$ and/or $\Pg \to \Pg\,\Pg$, and the polarization
parameters $|\zeta|$
%
\begin{equation}
   |\zeta|\, = P(u;z_1)\, P(v;z_2)  \quad {\rm with} \quad u,v = q,\Pg
                                    \quad {\rm for} \quad qq/q\Pg/\Pg\Pg
\label{eq:zeta}
\end{equation}
%
measures the size of the correlation/anti-correlation of the two planes
for $\PH/\PA$ production \cite{Hagiwara:2009wt}. In the limit of soft gluon radiation the
degrees of polarization approach unity. Since the recoil quarks are emitted at
small but non-vanishing transverse momenta, the planes formed each by quark and
proton axis can be determined experimentally. The description of quantitative
analyses is deferred to the proper analysis group.\s


\subsubsection{Addenda}

\noindent
\underline{\it Higgs-strahlung} : This process in $\Pe^+\Pe^-$ collisions has been proposed 
quite early \cite{Barger:1993wt,Miller:2001bi} as a tool for measuring Higgs spin/parity, 
and invites investigating
$\PQq\, \PAQq\, \to\, \PZ/\PW\,+ \, \PH$
at the LHC \cite{Ellis:2012xd,Englert:2012xt,Frank:2012wh,Djouadi:2013yb,Ellis:2013ywa,Godbole:2013saa}.
The threshold behavior can be
exploited in the same way as described in the Higgs decay
into virtual $\PZ$ bosons. A linear rise in the invariant
mass distribution rules out the states
$0^-,1^-,2^-$, while to rule out $1^+,2^+$ one also requires the angular correlations in the
leptonic $\PZ$ boson decay products. A linear rise in the mass
distribution and non-observation of the non-trivial $[1+\cos^2\theta]
\sin^2 \theta_*$ and $\sin^2\theta [1+\cos^2 \theta_*]$ correlations
rules out $1^+,2^+$ ($\theta$ denoting the polar
angle in $\PH^J \PZ$ production and $\theta_*$ the fermion polar angle
in the $\PZ$ rest frame with respect to the $\PZ$ flight direction in the
laboratory frame). Any higher spin assignment above spin-2 is ruled
out by a rise in the invariant mass distribution with a power $\ge 3$.\s

\noindent
\underline{\it Fermion Final States} : 
There are scenarios, in particular in supersymmetric 
theories \cite{Carena:2002es,Djouadi:2005gj,Accomando:2006ga},
in which $CP$-odd (pseudoscalar) Higgs particles decay, though not forbidden in
principle, into pairs of vector bosons only with perturbatively small branching ratio.
This problem can be approached in fermion decays of the Higgs boson
\cite{Kramer:1993jn,Berge:2008wi,Berge:2008dr,Berge:2011ij}, which may be 
illustrated by two examples, specific for moderate and large masses: \s

\noindent
{\it (i)} The angular correlation of the light $0^\pm$ Higgs decay
$\PH,\PA \to \PGtm\PGtp \to \pi^- \pi^+ ...$ can be written \cite{Nelson:1989uq,
Grzadkowski:1995rx,Kramer:1993jn} as
%
\begin{equation}
\frac{1}{\Gamma}
\frac{d\Gamma[H,A\to\pi^-\pi^+ ... ]}{
              d\cos\theta_1 d\cos\theta_2 d\phi}
= \frac{1}{8\pi}
    \left[\,1- \cos\theta_1\cos\theta_2
           \mp  \sin\theta_1\sin\theta_2 \cos\phi\,\right] \,,
\end{equation}
%
modulated characteristically opposite for positive and negative parities. \s

\noindent
{\it (ii)} The process $\PH,\PA \to \bar{\PQt}\,\PQt$ followed by the 2-particle decay $\PQt \to \PW \PQb$
for heavy Higgs bosons can be analyzed in the same way as the $\tau$ chain; the $b$-jet
and the $\PW^\pm$  angular distribution read identically \cite{Nelson:1989uq,
Grzadkowski:1995rx,Kramer:1993jn}:
%
\begin{equation}
\frac{1}{\Gamma}
\frac{d\Gamma[\PH,\PA\to \bar{\PQt}\,\PQt \to \bar{\PQb} \PQb...]}{
              d\cos\theta_1 d\cos\theta_2 d\phi}
= \frac{1}{8\pi}
    \left[1-\kappa^2_W (\cos\theta_1\cos\theta_2
           \pm \sin\theta_1\sin\theta_2 \cos\phi) \right]
\label{eq:H_ttWW}
\end{equation}
%
with the polarization-resolving factor $\kappa_{\PW}=(\Mt^2-2\MW^2)/(\Mt^2+2\MW^2)
\sim 2/5$.\s


\subsubsection{\boldmath{$CP$} mixing in the spin-zero Higgs system}

\noindent
$CP$ violation in the Higgs system can arise from two different sources
which of course influence each other at second order in the
perturbative expansion.
$CP$ violation can be either indirect and implanted in the Higgs mass
matrix \cite{Pilaftsis:1998pe,Pilaftsis:1999qt,Choi:2000wz,Carena:2001fw,Frank:2006yh}, 
or direct and
effective in the interaction mechanisms with other particles, or both
sources may act in parallel.\s

Combining the $CP$-mixed Higgs states $\PH'$ with $CP$-violating
interactions, an effective $\PH' ZZ$ vertex with
complex coefficients can be defined,
%
\begin{eqnarray}
  V^{\mu\nu}_{\PH'\PZ\PZ}
&=& ig_Z \MZ
   \left[ a \, g^{\mu\nu} + b \, \frac{p^\mu p^\nu}{M^2_{\PH^\prime}}
         + c \, \epsilon^{\mu\nu\rho\sigma}
             \frac{p_\rho k_\sigma}{M^2_{\PH^\prime}}
         \right]\; ,
\label{eq:cpviolvertex}
\end{eqnarray}
%
in the same notation for the 4-momenta as
in \refT{tab:ff}. Neglecting any small interference effects, the SM-type parameter
$a$ can be taken real. $CP$ is violated if at the same time in addition to $c$ the
couplings $a$ and/or $b$ do not vanish simultaneously \cite{Godbole:2007cn}.
Note that these parameters can in general be
momentum-dependent form factors obtained from
integrating out new physics at some large scale $\Lambda$. As the
momentum dependence involves ratios of typical momenta
in the process to $\Lambda$, in a first approximation the scale
dependence can be neglected and only the constant part is kept.\s

The SM is characterized by the set $a = 1$ and $b = c = 0$.
Of particular interest is the subgroup $a \neq 0$, $b = 0$ and $c \neq 0$,
with $c$ being either real or complex. This subgroup is realized in scenarios
in which $CP$-violation is rooted in the coherent superposition of $CP$-even $\PH$
and $CP$-odd $\PA$ components of the Higgs wave function. It will provide
transparent illustrations of $CP$-violation effects.\s

The five general parameters of the $H^\prime ZZ$ vertex, $\{a,\,\Re(b),\, \Im(b),
\, \Re(c),\, \Im(c)\}$, can be measured by five independent observables,
$\{{\mathcal O}_1, \cdots, {\mathcal O}_5\}$.
$CP$-violation proper can be observed by isolating the $\sin 2 \phi$
observable \cite{Soni:1993jc,Chang:1993jy},
%
\begin{equation}
{\mathcal O}_4 = \sin^2 \theta_1 \sin^2\theta_2 \sin 2\phi
\end{equation}
%
which can be accessed by a pure measurement of
$d \Gamma / d\phi \sim \beta\, \Re(a c^\ast)$.\s

In a first step $CP$-violation may solely be associated with the wave
function of the Higgs boson, which is built up by the superposition of
$CP$-even $\PH$ and $CP$-odd $\PA$ spinless components \cite{Ellis:2004fs,Choi:2004kq}:
%
\begin{equation}
   \PH' = \cos\chi\, \PH + \sin\chi\, e^{i\xi}\, A           \,.
\end{equation}
%
Apart from the wave
function we assume the $\PZ^\ast \PZ$ vertex to be identified with the SM parameters
so that in the notation introduced above $a = \cos\chi$, $b = 0$ and
$c = \rho_{\PZ} \, \sin\chi\, e^{i\xi}$, with the real parameter
$\rho_{\PZ}$ denoting the magnitude of the $CP$-conserving $AZZ$ coupling,
potentially suppressed relative to the $HZZ$ coupling.\s

The $CP$-violating $\PH'\to \PZ^\ast \PZ$ decay helicity amplitudes are built
up by the basic $\PH\PZ^\ast \PZ$ and $\PA \PZ^\ast \PZ$ amplitudes and their parity
mirrors. Suppressing the very small
$\eta_{1,2}$-dependent terms for leptonic $\PZ$ decays, the width can be cast
into the form
%
\begin{eqnarray}
\frac{1}{\Gamma}\frac{d\Gamma}{d \cos\theta_1 d \cos\theta_2}
&=& \frac{9}{16 {\mathcal N}} \,
    \left[\gamma^4 c^2_\chi \, \sin^2\theta_1 \sin^2\theta_2
         +\frac{1}{2} (c^2_\chi+ \rho_{\PZ}^2 \beta^2 s^2_\chi)
          (1+\cos^2\theta_1)(1+\cos^2\theta_2)\right]\nonumber
    \label{eq:polar_cp} \\[1mm]
\frac{1}{\Gamma} \frac{d\Gamma}{d\phi}
&=& \frac{1}{2\pi}
   \left[ 1+ \frac{1}{2}\, \left\{(c^2_\chi- \rho_{\PZ}^2 \beta^2 s^2_\chi)
             \, \cos 2\phi
            + \rho_{\PZ} {\beta} {s_{2\chi} c_\xi}
             \,\sin 2\phi \right\}/{\mathcal N}
   \right]
    \label{eq:azimuthal_cp}
\end{eqnarray}
%
using the normalization ${\mathcal N} = (2 + \gamma^4) c^2_\chi
+ 2 \rho_{\PZ}^2 \beta^2 s^2_\chi$ with the abbreviations $c_\chi = \cos\chi$,
etc., and the boosts-related
factor $\gamma^2 = (M^2_{\PH'}-M^2_*-M^2_{\PZ})/(2M_*
M_{\PZ})$, and $\beta$ accounting for the standard phase space suppression in
massive decays.\s

%
\vspace*{0.2cm}
\begin{figure} [htb]
\begin{center}
\includegraphics[scale=0.23]{YRHXS3_LM/Maggie/CP_polar_ZZ.eps}
\hskip 0.5cm
\includegraphics[scale=0.23]{YRHXS3_LM/Maggie/CP_azimuthal_ZZ.eps}
\hskip 0.5cm
\includegraphics[scale=0.23]{YRHXS3_LM/Maggie/CP_asymmetry_gg.eps}
\end{center}
\caption{(a) The CP-even and CP-odd coefficients in the correlated
    polar-angle distribution with respect to the $\PH/\PA$ mixing angle $\chi$
    and (b) the correlated azimuthal-angle distribution in the
    process $\PH'\to \PZ^\ast \PZ\to 4\ell$ for the SM case ($\chi=0$) and
    a $CP$-violating case with $\chi=2\pi/5$; (c) the CP-even and CP-odd
    coefficients in the correlated azimuthal-angle distribution of
    the two initial two-jet emission planes with respect to the CP-mixing
    angle $\chi$. The $\PH'$ mass $M_{\PH'}$ is set to be $125\UGeV$. In addition,
    the ratios $\rho_{\PZ}=\rho_g =1$, the phase $\xi =0$ and the polarization
    parameter $|\zeta|=1$ are taken for illustration. }
\label{fig:cp_asymmetry}
\end{figure}
%

The original $\PH$ and $\PA$ contributions, coming with $c^2_\chi$ and $s^2_\chi$
can easily be recognized in the $\cos\theta_1\cos\theta_2$ and $\cos 2 \phi$
distributions. The novel $CP$-violating $\PH/\PA$ interference term is proportional
to $\sin 2\chi \cos\xi$. It is uniquely isolated from the
$CP$-conserving terms by the angular dependence $\sin 2 \phi$. When the angle
$\chi$ moves from 0 to $\pi/2$, the system moves continuously from the pure
$0^+$ SM Higgs state through $CP$-mixed states to the pure $0^-$ state. This
transition is demonstrated in Fig.$\,$\ref{fig:cp_asymmetry}(a) in which the
modifications of the helicity coefficients compared with the SM are
displayed as  a function of $\chi$ with $\rho_{\PZ} = 1$ and $\xi = 0$. As shown in
Fig.$\,$\ref{fig:cp_asymmetry}(b), the azimuthal modulation for a non-trivial
$CP$-violating phase $\chi=2\pi/5$ is distinctly different from that for the
SM case with $\chi=0$. The size of the admixture $\rho_{\PZ}$ is crucial for
observing the mixed state experimentally
(where for small $\rho_\PZ$ the $\phi$ distribution moves back to the SM
oscillation, independent of $\chi$).\s

For $M_{\PH^\prime}=125\UGeV$ a maximum value of the
asymmetry ${\mathcal A}_4 = [\Gamma (O_4 >0) - \Gamma (O_4 <0)]/\Gamma$ of
the observable ${\mathcal O}_4$ of $0.10$ is obtained for $\Re (c)/a=2.7$
(reduced only to $0.06$ for the ratio set to $1.0$). A
rough theoretical estimate based on the numbers for signal and
background at $7$ and $8\UTeV$ taken from \Bref{ATLAS-CONF-2013-013} yields for
${\mathcal A}_4$ a significance of 0.45, where we have assumed that both the
Higgs coupling to $\PZ$ and $\PW$ bosons is $CP$-violating. We have calculated the
significance according to the formula given in \Bref{Godbole:2007cn}.
With the signal and background numbers from CMS \cite{Chatrchyan:2012jja} we have
a significance of 0.50. At $14\UTeV$, extrapolating the numbers for signal and
background from \Bref{Lafaye:2009vr}, the significance increases to
$0.74$ for an integrated luminosity of $100\Ufb^{-1}$ and to $1.28$ for
$300\Ufb^{-1}$.\s

For small $\PA\PZ\PZ$ couplings, gluon fusion $\Pg\Pg \to \PH'+\Pg\Pg$
followed by $\PH'\to \PGg\PGg$ decays offers a viable
alternative. The $\PH\Pg\Pg$ and $\PA\Pg\Pg$
vertices are combined to
%
\begin{eqnarray}
   V_{H'gg} = \cos\chi V_{Hgg} + \sin\chi e^{i\xi}\, V_{Agg}
\end{eqnarray}
%
Denoting the ratio of $\PA\Pg\Pg / \PH\Pg\Pg$ couplings by $\rho_g$, the superposition
of the $\pm$ parities modifies the azimuthal angular modulation of the two
jets to
%
\begin{eqnarray}
  \frac{1}{\sigma}\frac{d\sigma}{d\phi}
= \frac{1}{2\pi}\,
  \bigg[\,1+ |\zeta|
   \left\{ \left({c^2_\chi - \rho^2_g s^2_\chi}
           \right)\, \cos 2\phi
         + \rho_g\, s_{2\chi} c_\xi
           \, \sin 2\phi
   \right\} /{\mathcal N}'
   \,\bigg]
\label{eq:Hpgg}
\end{eqnarray}
%
with the polarization parameters $|\zeta|$ defined in Eq.$\,$(\ref{eq:zeta})
and the normalization ${\mathcal N}' = {c^2_\chi+\rho^2_g s^2_\chi}$. The two
coefficients are illustrated in Fig.$\,$\ref{fig:cp_asymmetry}(c) for
$\xi=0$, the admixture parameter $\rho_g=1$ and the polarization
parameter $|\zeta|=1$. \s

{\it Fermion decays:} Other observables for studying the $CP$-violating
mixing effects experimentally are the polarization of the $\PGt$ leptons and top quarks,
cf. \Bref{Tsai:1971vv,Hagiwara:1989fn,Rouge:1990kv,Jadach:1993hs,Hagiwara:2012vz}. 
The correlations are built up by the dot and cross products
of the transverse polarization vectors, ${\mathcal C}_{||}$ and ${\mathcal C}_\perp$, respectively,
coming with coefficients $\cos\phi$ and $\sin\phi$ in the azimuthal decay distributions. \s


%\subsubsection{Summary: The strategy for Higgs Spin/Parity Measurements}
%
%\noindent
%The procedure to follow for the unambiguous spin/parity determination of the
%SM Higgs boson by experiments at the LHC is straightforward:\s
%
%\noindent
%-- The coefficients of the angular distributions in the decay of the Higgs
%   boson into two $\PZ^\ast \PZ$ bosons can be determined and compared with the
%   unique predictions of the SM. In addition, the threshold
%   behavior, predicted to be linear in the velocity of the gauge bosons,
%   can be established;\s
%
%\noindent
%-- Proving the absence of specific angular correlations [for odd normality states,
%   for even normality states in combination with
%   high-power threshold factors]
%   excludes all states $0^-, [1^\pm], 2^\pm, ...$ in a
%   second step and flanks the conclusion of observing the zero-spin positive-parity
%   external quantum numbers $0^{++}$ of the Higgs boson. The observation of isotropic
%   angular correlations between the initial-state parton axis and the
%   $\PZ^\ast \PZ$ or $\PGg\PGg$ final state axes reinforces this
%   conclusion.\s
%
%The analyses apply analogously to scalar states in other scenarios, like
%supersymmetric theories. Thus, observing $\PZ^\ast \PZ$ decays, and di-photon decays
%in addition, a redundant ensemble of measurements can be performed which fulfills
%necessary and sufficient conditions for assigning the quantum numbers
%$J^{PC} = 0^{++}$ to the Higgs boson.\s
%
%Theories beyond the SM generally include an extended system of
%Higgs bosons, in particular $CP$-odd [pseudoscalar] particles. If the branching
%ratio into $\PZ^\ast \PZ$ final states is sufficiently large, the experimental
%analysis can be performed, {\it mutatis mutandis}, in parallel to the scalar
%Higgs boson. Since only one helicity amplitude for $0^-$ is non-vanishing,
%the angular distributions are predicted independent of
%any parameter.\s
%
%If the branching ratio for the vector decays of the pseudoscalar state is
%too small for the detailed measurement of angular correlations, initial-final
%state angular correlations can be exploited in Higgs decays into di-photons.
%Azimuthal correlations in gluon fusion to Higgs + two-jet final states allow
%to determine the parity of the state. Fermionic decays may be exploited as
%an additional complement.\s
%
%The observation of $CP$-violation in the Higgs system is a large and
%technically involved area. The coherent superposition of $CP$-even and
%$CP$-odd components due to the $CP$-violating $H/A$ wave-function
%mixing and/or couplings can be signaled very transparently in the azimuthal
%distributions of the decay planes in vector-boson decays, correspondingly
%in gluon fusion, and in fermion decays, although the available
%experimental tools depend crucially on the branching ratios for the specific
%decays involved.\s
